{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-2E58EAC6-FCC0-4DA2-998C-F8842C2B0B95",
  "title": "Deploying HPE Morpheus Worker",
  "ordinal": 23,
  "parent_title": "Installing HPE  HVM Two-Node Clusters",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-2E58EAC6-FCC0-4DA2-998C-F8842C2B0B95.html"
}
